@charset "utf-8";
/* CSS Document */

/* IMÓVEIS */
.imoveis {
	width:272px;
	height:294px;
	float:left;
	background:url(/imagens/images/layout-imo.png) no-repeat;
	margin-left:5px;
	margin-right:10px;
	margin-top:35px;
	padding-left:20px;
}
.imoveis a {
	color:#666;
	text-decoration:none;
}
.im-foto {
	width:250px;
	height:170px;
	float:left;
	margin-top:20px;
	background-color:#999;
}
.im-tit {
	width:250px;
	min-height:15px;
	height:auto;
	color:#666;
	font-weight:bold;
	font-size:13px;
	float:left;
	text-align:center;
	margin-top:6px;
}
.im-desc {
	width:250px;
	float:left;
	height:40px;
	color:#666;
	font-size:11px;
	margin-top:3px;
	margin-bottom:2px;
	text-align:center;
}
.im-val {
	width:145px;
	float:left;
	height:40px;
	color:#666;
	font-size:13px;
	margin-top:2px;
	text-align:right;
	padding-top:3px;
}
.im-mais {
	width:70px;
	float:left;
	height:20px;
	color:#666;
	font-size:12px;
	margin-top:2px;
	text-align:right;
	font-weight:bold;
	margin-left:20px;
	padding-top:3px;
}
.im-info {
	width:auto;
	height:25px;
	float:left;
	margin-top:6px;
}
.im-cab {
	width:100%;
	height:96px;
	float:left;
	background-image:url(/imagens/images/images/empresa-cabecalho.png);
	background-repeat:repeat-x;
	margin-top:5px;
}
.oport-tit-cab {
	width:740px;
	height:auto;
	float:left;
	padding-left:8px;
}
.im-titulo {
	float:left; margin-top:50px; margin-left:10px;
	font-size:14px;
	color:#666;
	font-weight:bold;
}
.im-slide {
	width:940px;
	height:300px;
	float:left;
	margin-left:-2px;
}
.im-slide-sombra {
	width:940px;
	height:8px;
	float:left;
	background:url(/imagens/images/images/empresa-sombra-galeria.png) no-repeat center;
}
.im-cont {
	width:150px;
	height:auto;
	float:left;
	margin-top:45px;
}
.im-sobre-tit {
	width:308px;
	height:42px;
	float:left;
	background:url(/imagens/images/images/empresa-sobre.png) no-repeat;
	margin-bottom:10px;
}
.im-sobre-tt {
	width:200px;
	height:15px;
	float:left;
	margin-left:48px;
	margin-top:12px;
	text-align:left;
	color:#666;
	font-weight:bold;
}
.im-sobre {
	width:308px;
	float:left;
	height:auto;
	min-height:200px;
	margin-left:5px;
}
.im-localizacao {
	width:100%;
	min-height:25px;
	float:left;
	margin-top:20px;
	font-weight:bold;
	height:auto;
	color:#666;
}
